
.contact-form-top {
	position:absolute;
	top:0;
	left:69%;
}

.contact-formks {
	width:306px;	
	margin-top:58px;
	float:right;
}

.form-box {
	background-color:#161616;
	padding:13px 22px 2px;
	-webkit-box-shadow: -9px 9px 0px 0px rgba(0,0,0,0.21);
	-moz-box-shadow: -9px 9px 0px 0px rgba(0,0,0,0.21);
	box-shadow: -9px 9px 0px 0px rgba(0,0,0,0.21);
}

.form-box h4 {
	color:#fadd00;
	font-size:28px;
	font-weight:600;
	text-align:center;
	margin-top:0 !important;
	margin-bottom:9px;
}

.contact-formks .txt {
	padding: 8px 14px;
	display: block;
	font-weight: 500;
	font-size: 18px;
	color: #8b8b8b;
	text-align: left;
	width: 100%;
	background-color:#eaeaea;
	border: 1px solid #e1e1e1;
	-webkit-transition: border linear 550ms;
	-moz-transition: border linear 550ms;
	transition: border linear 550ms;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;	
	box-shadow: 1px 0 1px rgba(0,0,0,0.10);
	-webkit-box-shadow: 1px 0 1px rgba(0,0,0,0.10);
	-moz-box-shadow: 1px 0 1px rgba(0,0,0,0.10);
	margin-bottom:8px;
}

.contact-formks .txtarea {
	font-weight: 500;
	font-size: 18px;
	color: #8b8b8b;
	text-align: left;
	padding: 8px 12px 20px 12px;
	width: 100%;
	height: 98px;
	background-color:#eaeaea;
	border: 1px solid #e1e1e1;
	-webkit-transition: border linear 550ms;
	-moz-transition: border linear 550ms;
	transition: border linear 550ms;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	box-shadow: 1px 0 1px rgba(0,0,0,0.10);
	-webkit-box-shadow: 1px 0 1px rgba(0,0,0,0.10);
	-moz-box-shadow: 1px 0 1px rgba(0,0,0,0.10);
}


.contact-formks .subbutton {
	font-size: 24px;
	display: block;
	padding: 12px 10px;
	color: #fff;
	font-weight:bold;
	width: 100%;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin: 7px 0px 0px;
	background-color: #f38c13;
	border: 1px solid #f97b19;
	background-image: none;
	text-transform: capitalize;
	-webkit-transition: background-color linear 550ms;
	-moz-transition: background-color linear 550ms;
	-o-transition: background-color linear 550ms;
	transition: background-color linear 550ms;
	text-transform: capitalize;
	letter-spacing:0px;
}


.contact-bottom .txt {
	padding: 12px 14px;
	display: block;
	font-weight: 500;
	font-size: 18px;
	color: #fcf3d6;
	text-align: left;
	width: 100%;
	background-color:#796957;
	border: 1px solid #796957;
	-webkit-transition: border linear 550ms;
	-moz-transition: border linear 550ms;
	transition: border linear 550ms;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;	
	box-shadow: 1px 0 1px rgba(0,0,0,0.10);
	-webkit-box-shadow: 1px 0 1px rgba(0,0,0,0.10);
	-moz-box-shadow: 1px 0 1px rgba(0,0,0,0.10);
	margin-bottom:13px;
}

.contact-bottom .txtarea {
	font-weight: 500;
	font-size: 18px;
	color: #fcf3d6;
	text-align: left;
	padding: 8px 12px 20px 12px;
	width: 100%;
	height:160px;
	background-color:#796957;
	border: 1px solid #796957;
	-webkit-transition: border linear 550ms;
	-moz-transition: border linear 550ms;
	transition: border linear 550ms;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	box-shadow: 1px 0 1px rgba(0,0,0,0.10);
	-webkit-box-shadow: 1px 0 1px rgba(0,0,0,0.10);
	-moz-box-shadow: 1px 0 1px rgba(0,0,0,0.10);
}


.contact-bottom .subbutton {
	font-size: 25px;
	display: block;
	padding: 6px 10px;
	color: #fff;
	font-weight:bold;
	width: 100%;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin: 13px 0px 0px;
	background-color: #f58113;
	border: 0px solid #f58113;
	background-image: none;
	text-transform: capitalize;
	-webkit-transition: background-color linear 550ms;
	-moz-transition: background-color linear 550ms;
	-o-transition: background-color linear 550ms;
	transition: background-color linear 550ms;
	text-transform: capitalize;
	letter-spacing:0px;
}
.contact-bottom .subbutton:hover{background-color: #9cad06; }


.slider-captionons {
	color: #fff;
	background: rgba(0, 0, 0, 0.8);
	font-weight:bold;
	padding:16px 16px 30px;
	margin: 197px 0 237px;
}

.slider-captionons h4 {
	font-size:26px;
	margin-bottom:0;
	font-weight:bold;
}

.slider-captionons h3 {
	font-size:52px;
	font-weight:bold;
	line-height:40px;
}



@media (min-width: 768px) and (max-width: 991px) {	
	.contact-formks {
		width:366px;
		margin:0 auto;
		float:none;
		margin-top:58px;
		margin-bottom:30px;
	}	
	
}

@media (max-width:767px) {
		
	.contact-formks {
		width:290px;
		margin:0 auto;
		float:none;
		margin-top:30px !important;
		margin-bottom:30px;
	}
	
	.form-box h4 {
		font-size:24px;
	}
	
	nav ul.navbar li { 
		background:none;
		padding-left:0;
	}
	
	.main-image {
		margin-top:0;
		height:auto;
	}	
	
	.slider-captionons {
		font-size: 45px;
		margin: 58px 0 23px;
		background: rgba(0, 0, 0, 0.4);
	}
		
}